name: GTranslate
type: module
core_version_requirement: ^9.3 || ^10 || ^11
description: Uses Google power to translate your website.
package: Multilingual
configure: gtranslate.settings
dependencies:
  - block

# Information added by Drupal.org packaging script on 2026-05-13
version: '3.0.5'
project: 'gtranslate'
datestamp: 1778678997
